
body {
	background-color:#F1F3F4;
}

#wrapper {
	background-color:#fff;
	background-repeat:repeat;
	background-image: -moz-linear-gradient(100% 100% 90deg, #eee, #fff);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eee));
	border:solid 0px #ddd;
}

#logo {

}


.kh1 {
	background-image:url(../images/bbg.png);
	background/-image: -moz-linear-gradient(100% 100% 90deg, #6A4B62, #9A7291);
	background-/image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9A7291), to(#6A4B62));

}

hr {
	border:0px;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #fff;
}

a {
	text-decoration:none;
	color:inherit;
}

#card {
	background-image:url(../images/trans.png);

}

#treatments {
	background-image:url(../images/trans.png);

}

#treatlist {
	background-image:url(../images/bg2.png);
}